.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.011000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.986000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.918000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.393564,0.000000,-0.083656,0.393564,0,0);-ms-transform:matrix(0.393564,0.000000,-0.083656,0.393564,0,0);-webkit-transform:matrix(0.393564,0.000000,-0.083656,0.393564,0,0);}
.m1{transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);-ms-transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);-webkit-transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);}
.v0{vertical-align:0.000000px;}
.ls24{letter-spacing:-0.821040px;}
.lsd{letter-spacing:-0.789360px;}
.ls25{letter-spacing:-0.768240px;}
.ls18{letter-spacing:-0.736560px;}
.ls45{letter-spacing:-0.699600px;}
.ls44{letter-spacing:-0.696960px;}
.ls2f{letter-spacing:-0.691680px;}
.ls41{letter-spacing:-0.689040px;}
.ls10{letter-spacing:-0.686400px;}
.ls57{letter-spacing:-0.683760px;}
.ls49{letter-spacing:-0.681120px;}
.ls3f{letter-spacing:-0.678480px;}
.ls38{letter-spacing:-0.675840px;}
.ls1d{letter-spacing:-0.673200px;}
.ls4{letter-spacing:-0.670560px;}
.ls3c{letter-spacing:-0.667920px;}
.ls4a{letter-spacing:-0.665280px;}
.ls4d{letter-spacing:-0.662640px;}
.ls22{letter-spacing:-0.660000px;}
.ls4c{letter-spacing:-0.657360px;}
.ls32{letter-spacing:-0.654720px;}
.ls43{letter-spacing:-0.649440px;}
.ls3a{letter-spacing:-0.638880px;}
.lse{letter-spacing:-0.633600px;}
.lsf{letter-spacing:-0.496320px;}
.ls16{letter-spacing:-0.493680px;}
.ls8{letter-spacing:-0.491040px;}
.ls21{letter-spacing:-0.488400px;}
.ls13{letter-spacing:-0.483120px;}
.ls17{letter-spacing:-0.480480px;}
.ls11{letter-spacing:-0.477840px;}
.ls12{letter-spacing:-0.475200px;}
.ls1f{letter-spacing:-0.472560px;}
.ls7{letter-spacing:-0.469920px;}
.ls23{letter-spacing:-0.467280px;}
.lsb{letter-spacing:-0.464640px;}
.ls15{letter-spacing:-0.462000px;}
.lsa{letter-spacing:-0.459360px;}
.lsc{letter-spacing:-0.456720px;}
.ls2{letter-spacing:-0.454080px;}
.ls14{letter-spacing:-0.446160px;}
.ls3{letter-spacing:-0.440880px;}
.ls1c{letter-spacing:-0.430320px;}
.ls9{letter-spacing:-0.382800px;}
.ls1{letter-spacing:-0.377520px;}
.ls27{letter-spacing:-0.374880px;}
.ls1b{letter-spacing:-0.361680px;}
.ls29{letter-spacing:-0.351120px;}
.ls19{letter-spacing:-0.340560px;}
.ls2a{letter-spacing:-0.337920px;}
.ls1a{letter-spacing:-0.335280px;}
.ls26{letter-spacing:-0.332640px;}
.ls52{letter-spacing:-0.330000px;}
.ls48{letter-spacing:-0.327360px;}
.ls28{letter-spacing:-0.324720px;}
.ls47{letter-spacing:-0.322080px;}
.ls53{letter-spacing:-0.319440px;}
.ls46{letter-spacing:-0.316800px;}
.ls56{letter-spacing:-0.311520px;}
.ls2e{letter-spacing:-0.303600px;}
.ls36{letter-spacing:-0.300960px;}
.ls4f{letter-spacing:-0.298320px;}
.ls1e{letter-spacing:-0.285120px;}
.ls30{letter-spacing:-0.279840px;}
.ls20{letter-spacing:-0.274560px;}
.ls33{letter-spacing:-0.271920px;}
.ls6{letter-spacing:-0.258720px;}
.ls50{letter-spacing:-0.256080px;}
.ls5{letter-spacing:-0.248160px;}
.ls35{letter-spacing:-0.245520px;}
.ls40{letter-spacing:-0.242880px;}
.ls39{letter-spacing:-0.240240px;}
.ls3b{letter-spacing:-0.237600px;}
.ls4e{letter-spacing:-0.234960px;}
.ls37{letter-spacing:-0.232320px;}
.ls51{letter-spacing:-0.229680px;}
.ls58{letter-spacing:-0.227040px;}
.ls4b{letter-spacing:-0.224400px;}
.ls3d{letter-spacing:-0.221760px;}
.ls34{letter-spacing:-0.219120px;}
.ls3e{letter-spacing:-0.213840px;}
.ls31{letter-spacing:-0.211200px;}
.ls54{letter-spacing:-0.208560px;}
.ls42{letter-spacing:-0.203280px;}
.ls55{letter-spacing:-0.200640px;}
.ls2c{letter-spacing:0.041760px;}
.ls0{letter-spacing:0.062862px;}
.ls2d{letter-spacing:0.071842px;}
.ls2b{letter-spacing:0.339648px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws65{word-spacing:-1.111440px;}
.ws48{word-spacing:-1.106160px;}
.ws4e{word-spacing:-1.098240px;}
.ws55{word-spacing:-1.095600px;}
.ws3b{word-spacing:-1.048080px;}
.ws37{word-spacing:-1.040160px;}
.ws61{word-spacing:-1.000560px;}
.ws51{word-spacing:-0.997920px;}
.ws26{word-spacing:-0.831600px;}
.ws18{word-spacing:-0.826320px;}
.ws10{word-spacing:-0.823680px;}
.ws38{word-spacing:-0.628320px;}
.ws3c{word-spacing:-0.620400px;}
.ws47{word-spacing:-0.617760px;}
.ws5b{word-spacing:-0.591360px;}
.ws6a{word-spacing:-0.580800px;}
.ws3d{word-spacing:-0.567600px;}
.ws5d{word-spacing:-0.517440px;}
.ws2d{word-spacing:-0.514800px;}
.ws60{word-spacing:-0.509520px;}
.ws2b{word-spacing:-0.506880px;}
.ws2e{word-spacing:-0.488400px;}
.ws1e{word-spacing:-0.477840px;}
.ws3{word-spacing:-0.398640px;}
.ws2{word-spacing:-0.385440px;}
.wsd{word-spacing:-0.382800px;}
.ws32{word-spacing:-0.372240px;}
.ws30{word-spacing:-0.364320px;}
.ws13{word-spacing:-0.361680px;}
.ws19{word-spacing:-0.359040px;}
.ws15{word-spacing:-0.356400px;}
.ws33{word-spacing:-0.351120px;}
.ws3e{word-spacing:-0.179520px;}
.ws64{word-spacing:-0.176880px;}
.ws4{word-spacing:-0.168960px;}
.ws66{word-spacing:-0.158400px;}
.ws4c{word-spacing:-0.155760px;}
.ws67{word-spacing:-0.150480px;}
.ws57{word-spacing:-0.142560px;}
.ws63{word-spacing:-0.134640px;}
.ws6b{word-spacing:-0.132000px;}
.ws5c{word-spacing:-0.129360px;}
.ws41{word-spacing:-0.126720px;}
.ws59{word-spacing:-0.124080px;}
.ws45{word-spacing:-0.121440px;}
.ws43{word-spacing:-0.118800px;}
.ws4a{word-spacing:-0.116160px;}
.ws3f{word-spacing:-0.113520px;}
.ws5{word-spacing:-0.110880px;}
.ws7{word-spacing:-0.100320px;}
.ws23{word-spacing:-0.084480px;}
.ws39{word-spacing:-0.079200px;}
.ws21{word-spacing:-0.073920px;}
.ws5a{word-spacing:-0.060720px;}
.ws40{word-spacing:-0.058080px;}
.ws36{word-spacing:-0.055440px;}
.ws68{word-spacing:-0.047520px;}
.ws50{word-spacing:-0.042240px;}
.ws62{word-spacing:-0.036960px;}
.ws5f{word-spacing:-0.034320px;}
.ws52{word-spacing:-0.031680px;}
.ws5e{word-spacing:-0.029040px;}
.ws1d{word-spacing:-0.023760px;}
.ws2f{word-spacing:-0.021120px;}
.ws1c{word-spacing:-0.018480px;}
.ws35{word-spacing:-0.008980px;}
.ws0{word-spacing:0.000000px;}
.ws29{word-spacing:0.002640px;}
.ws2c{word-spacing:0.015840px;}
.ws1{word-spacing:0.018480px;}
.wsa{word-spacing:0.023760px;}
.ws1f{word-spacing:0.071280px;}
.ws25{word-spacing:0.081840px;}
.ws16{word-spacing:0.087120px;}
.ws6{word-spacing:0.095040px;}
.ws11{word-spacing:0.097680px;}
.wsb{word-spacing:0.100320px;}
.ws17{word-spacing:0.102960px;}
.wsc{word-spacing:0.105600px;}
.ws28{word-spacing:0.108240px;}
.ws8{word-spacing:0.110880px;}
.ws22{word-spacing:0.113520px;}
.ws14{word-spacing:0.116160px;}
.ws1a{word-spacing:0.124080px;}
.ws9{word-spacing:0.132000px;}
.ws24{word-spacing:0.137280px;}
.ws34{word-spacing:0.197664px;}
.ws31{word-spacing:0.274560px;}
.ws44{word-spacing:0.279840px;}
.ws3a{word-spacing:0.295680px;}
.ws56{word-spacing:0.298320px;}
.ws27{word-spacing:0.300960px;}
.ws58{word-spacing:0.303600px;}
.ws54{word-spacing:0.306240px;}
.ws46{word-spacing:0.308880px;}
.wsf{word-spacing:0.311520px;}
.ws20{word-spacing:0.314160px;}
.ws42{word-spacing:0.316800px;}
.ws49{word-spacing:0.319440px;}
.ws53{word-spacing:0.322080px;}
.ws69{word-spacing:0.324720px;}
.ws12{word-spacing:0.327360px;}
.ws4b{word-spacing:0.330000px;}
.ws4d{word-spacing:0.337920px;}
.ws4f{word-spacing:0.340560px;}
.ws1b{word-spacing:0.377520px;}
.ws2a{word-spacing:0.409200px;}
.wse{word-spacing:0.430320px;}
._0{margin-left:-3.807624px;}
._3{margin-left:-2.600400px;}
._1{margin-left:-1.087680px;}
._2{width:1.172160px;}
._5{width:817.882560px;}
._4{width:831.177600px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(138,138,138);}
.fs1{font-size:26.400000px;}
.fs3{font-size:27.840000px;}
.fs2{font-size:55.680000px;}
.fs0{font-size:89.802446px;}
.y4d{bottom:10.366323px;}
.y4c{bottom:11.345596px;}
.y9f{bottom:75.462874px;}
.y77{bottom:81.445309px;}
.y27{bottom:86.661400px;}
.y9e{bottom:87.822892px;}
.y76{bottom:93.613065px;}
.y26{bottom:99.021418px;}
.y75{bottom:105.973083px;}
.y25{bottom:111.189173px;}
.y9d{bottom:115.633994px;}
.y74{bottom:118.333101px;}
.y4b{bottom:120.464498px;}
.y24{bottom:123.549191px;}
.y9c{bottom:127.994012px;}
.y4a{bottom:132.824516px;}
.y73{bottom:133.784185px;}
.y23{bottom:138.999213px;}
.y9b{bottom:140.354029px;}
.y72{bottom:146.144203px;}
.y22{bottom:151.359231px;}
.y9a{bottom:152.521785px;}
.y71{bottom:158.504221px;}
.y49{bottom:160.635618px;}
.y21{bottom:163.719249px;}
.y99{bottom:164.881803px;}
.y70{bottom:170.864238px;}
.y48{bottom:172.995636px;}
.y20{bottom:176.079267px;}
.y98{bottom:177.241821px;}
.y47{bottom:185.355653px;}
.y97{bottom:189.601838px;}
.y46{bottom:197.523409px;}
.y6f{bottom:198.675341px;}
.y96{bottom:201.769594px;}
.y1f{bottom:203.890369px;}
.y45{bottom:209.883427px;}
.y6e{bottom:211.035358px;}
.y1e{bottom:216.250387px;}
.y95{bottom:217.412941px;}
.y44{bottom:222.243444px;}
.y6d{bottom:223.203114px;}
.y1d{bottom:228.418142px;}
.y94{bottom:229.772958px;}
.y43{bottom:234.603462px;}
.y6c{bottom:235.563132px;}
.y1c{bottom:240.778160px;}
.y93{bottom:241.940714px;}
.y6b{bottom:247.923149px;}
.y42{bottom:250.053484px;}
.y1b{bottom:253.138178px;}
.y92{bottom:254.300732px;}
.y41{bottom:262.413502px;}
.y6a{bottom:263.373172px;}
.y91{bottom:266.660749px;}
.y1a{bottom:268.588200px;}
.y40{bottom:274.773520px;}
.y69{bottom:275.733189px;}
.y19{bottom:280.948218px;}
.y3f{bottom:286.941276px;}
.y68{bottom:288.093207px;}
.y18{bottom:293.308236px;}
.y90{bottom:294.471852px;}
.y67{bottom:300.260963px;}
.y17{bottom:305.668253px;}
.y8f{bottom:306.831869px;}
.y66{bottom:312.620981px;}
.y3e{bottom:314.752378px;}
.y16{bottom:317.836009px;}
.y8e{bottom:319.191887px;}
.y65{bottom:324.980998px;}
.y3d{bottom:327.112396px;}
.y15{bottom:330.196027px;}
.y8d{bottom:331.359643px;}
.y64{bottom:337.341016px;}
.y3c{bottom:339.472413px;}
.y14{bottom:342.556044px;}
.y8c{bottom:343.719661px;}
.y3b{bottom:351.832431px;}
.y63{bottom:352.791038px;}
.y8b{bottom:356.079678px;}
.y13{bottom:358.006067px;}
.y3a{bottom:364.000187px;}
.y62{bottom:365.151056px;}
.y8a{bottom:368.439696px;}
.y12{bottom:370.366084px;}
.y39{bottom:376.360204px;}
.y61{bottom:377.511074px;}
.y89{bottom:380.607452px;}
.y11{bottom:382.726102px;}
.y38{bottom:388.720222px;}
.y60{bottom:389.678829px;}
.y88{bottom:392.967469px;}
.y10{bottom:394.893858px;}
.y37{bottom:401.080240px;}
.y5f{bottom:402.038847px;}
.y87{bottom:405.327487px;}
.yf{bottom:407.253876px;}
.y36{bottom:413.247996px;}
.y5e{bottom:417.682194px;}
.y86{bottom:417.687505px;}
.ye{bottom:419.613893px;}
.y35{bottom:425.608013px;}
.y5d{bottom:429.849949px;}
.y85{bottom:429.855261px;}
.yd{bottom:435.063916px;}
.y34{bottom:441.251360px;}
.y5c{bottom:442.209967px;}
.y84{bottom:445.498607px;}
.yc{bottom:447.423933px;}
.y33{bottom:453.419116px;}
.y5b{bottom:454.569985px;}
.y83{bottom:457.666363px;}
.yb{bottom:459.783951px;}
.y5a{bottom:466.930003px;}
.y32{bottom:469.062462px;}
.ya{bottom:472.143969px;}
.y82{bottom:473.309709px;}
.y59{bottom:479.097758px;}
.y31{bottom:481.422480px;}
.y9{bottom:484.311724px;}
.y81{bottom:485.669727px;}
.y30{bottom:493.590236px;}
.y58{bottom:494.741105px;}
.y8{bottom:496.671742px;}
.y80{bottom:497.837483px;}
.y2f{bottom:505.950253px;}
.y57{bottom:507.101123px;}
.y7f{bottom:510.197501px;}
.y7{bottom:512.315089px;}
.y2e{bottom:518.310271px;}
.y56{bottom:519.268878px;}
.y7e{bottom:522.557518px;}
.y6{bottom:524.482844px;}
.y2d{bottom:530.670289px;}
.y55{bottom:531.628896px;}
.y7d{bottom:534.917536px;}
.y5{bottom:536.842862px;}
.y2c{bottom:542.838044px;}
.y54{bottom:547.078918px;}
.y7c{bottom:547.085292px;}
.y4{bottom:552.486209px;}
.y2b{bottom:555.198062px;}
.y53{bottom:559.438936px;}
.y7b{bottom:559.445309px;}
.y3{bottom:564.653964px;}
.y2a{bottom:567.558080px;}
.y52{bottom:571.798954px;}
.y7a{bottom:571.805327px;}
.y2{bottom:577.013982px;}
.y29{bottom:579.918098px;}
.y51{bottom:584.158972px;}
.y79{bottom:584.165345px;}
.y1{bottom:589.374000px;}
.y28{bottom:592.085853px;}
.y50{bottom:596.326727px;}
.y78{bottom:596.333101px;}
.y4f{bottom:641.133031px;}
.y0{bottom:649.630809px;}
.y4e{bottom:712.977879px;}
.h7{height:18.823200px;}
.h3{height:19.008000px;}
.h2{height:19.219200px;}
.h6{height:23.496000px;}
.h5{height:24.777600px;}
.h4{height:41.760000px;}
.h1{height:83.426472px;}
.h0{height:695.272727px;}
.w0{width:956.000000px;}
.x0{left:16.092828px;}
.x4{left:30.577676px;}
.x3{left:40.234242px;}
.x2{left:83.302525px;}
.x1{left:489.457290px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls24{letter-spacing:-0.680192pt;}
.lsd{letter-spacing:-0.653947pt;}
.ls25{letter-spacing:-0.636450pt;}
.ls18{letter-spacing:-0.610205pt;}
.ls45{letter-spacing:-0.579585pt;}
.ls44{letter-spacing:-0.577398pt;}
.ls2f{letter-spacing:-0.573024pt;}
.ls41{letter-spacing:-0.570836pt;}
.ls10{letter-spacing:-0.568649pt;}
.ls57{letter-spacing:-0.566462pt;}
.ls49{letter-spacing:-0.564275pt;}
.ls3f{letter-spacing:-0.562088pt;}
.ls38{letter-spacing:-0.559901pt;}
.ls1d{letter-spacing:-0.557714pt;}
.ls4{letter-spacing:-0.555527pt;}
.ls3c{letter-spacing:-0.553340pt;}
.ls4a{letter-spacing:-0.551152pt;}
.ls4d{letter-spacing:-0.548965pt;}
.ls22{letter-spacing:-0.546778pt;}
.ls4c{letter-spacing:-0.544591pt;}
.ls32{letter-spacing:-0.542404pt;}
.ls43{letter-spacing:-0.538030pt;}
.ls3a{letter-spacing:-0.529281pt;}
.lse{letter-spacing:-0.524907pt;}
.lsf{letter-spacing:-0.411177pt;}
.ls16{letter-spacing:-0.408990pt;}
.ls8{letter-spacing:-0.406803pt;}
.ls21{letter-spacing:-0.404616pt;}
.ls13{letter-spacing:-0.400242pt;}
.ls17{letter-spacing:-0.398055pt;}
.ls11{letter-spacing:-0.395867pt;}
.ls12{letter-spacing:-0.393680pt;}
.ls1f{letter-spacing:-0.391493pt;}
.ls7{letter-spacing:-0.389306pt;}
.ls23{letter-spacing:-0.387119pt;}
.lsb{letter-spacing:-0.384932pt;}
.ls15{letter-spacing:-0.382745pt;}
.lsa{letter-spacing:-0.380558pt;}
.lsc{letter-spacing:-0.378371pt;}
.ls2{letter-spacing:-0.376183pt;}
.ls14{letter-spacing:-0.369622pt;}
.ls3{letter-spacing:-0.365248pt;}
.ls1c{letter-spacing:-0.356499pt;}
.ls9{letter-spacing:-0.317131pt;}
.ls1{letter-spacing:-0.312757pt;}
.ls27{letter-spacing:-0.310570pt;}
.ls1b{letter-spacing:-0.299634pt;}
.ls29{letter-spacing:-0.290886pt;}
.ls19{letter-spacing:-0.282138pt;}
.ls2a{letter-spacing:-0.279950pt;}
.ls1a{letter-spacing:-0.277763pt;}
.ls26{letter-spacing:-0.275576pt;}
.ls52{letter-spacing:-0.273389pt;}
.ls48{letter-spacing:-0.271202pt;}
.ls28{letter-spacing:-0.269015pt;}
.ls47{letter-spacing:-0.266828pt;}
.ls53{letter-spacing:-0.264641pt;}
.ls46{letter-spacing:-0.262454pt;}
.ls56{letter-spacing:-0.258079pt;}
.ls2e{letter-spacing:-0.251518pt;}
.ls36{letter-spacing:-0.249331pt;}
.ls4f{letter-spacing:-0.247144pt;}
.ls1e{letter-spacing:-0.236208pt;}
.ls30{letter-spacing:-0.231834pt;}
.ls20{letter-spacing:-0.227460pt;}
.ls33{letter-spacing:-0.225273pt;}
.ls6{letter-spacing:-0.214337pt;}
.ls50{letter-spacing:-0.212150pt;}
.ls5{letter-spacing:-0.205589pt;}
.ls35{letter-spacing:-0.203402pt;}
.ls40{letter-spacing:-0.201214pt;}
.ls39{letter-spacing:-0.199027pt;}
.ls3b{letter-spacing:-0.196840pt;}
.ls4e{letter-spacing:-0.194653pt;}
.ls37{letter-spacing:-0.192466pt;}
.ls51{letter-spacing:-0.190279pt;}
.ls58{letter-spacing:-0.188092pt;}
.ls4b{letter-spacing:-0.185905pt;}
.ls3d{letter-spacing:-0.183717pt;}
.ls34{letter-spacing:-0.181530pt;}
.ls3e{letter-spacing:-0.177156pt;}
.ls31{letter-spacing:-0.174969pt;}
.ls54{letter-spacing:-0.172782pt;}
.ls42{letter-spacing:-0.168408pt;}
.ls55{letter-spacing:-0.166221pt;}
.ls2c{letter-spacing:0.034596pt;}
.ls0{letter-spacing:0.052078pt;}
.ls2d{letter-spacing:0.059518pt;}
.ls2b{letter-spacing:0.281382pt;}
.ws65{word-spacing:-0.920775pt;}
.ws48{word-spacing:-0.916400pt;}
.ws4e{word-spacing:-0.909839pt;}
.ws55{word-spacing:-0.907652pt;}
.ws3b{word-spacing:-0.868284pt;}
.ws37{word-spacing:-0.861723pt;}
.ws61{word-spacing:-0.828916pt;}
.ws51{word-spacing:-0.826729pt;}
.ws26{word-spacing:-0.688941pt;}
.ws18{word-spacing:-0.684566pt;}
.ws10{word-spacing:-0.682379pt;}
.ws38{word-spacing:-0.520533pt;}
.ws3c{word-spacing:-0.513972pt;}
.ws47{word-spacing:-0.511784pt;}
.ws5b{word-spacing:-0.489913pt;}
.ws6a{word-spacing:-0.481165pt;}
.ws3d{word-spacing:-0.470229pt;}
.ws5d{word-spacing:-0.428674pt;}
.ws2d{word-spacing:-0.426487pt;}
.ws60{word-spacing:-0.422113pt;}
.ws2b{word-spacing:-0.419926pt;}
.ws2e{word-spacing:-0.404616pt;}
.ws1e{word-spacing:-0.395867pt;}
.ws3{word-spacing:-0.330254pt;}
.ws2{word-spacing:-0.319318pt;}
.wsd{word-spacing:-0.317131pt;}
.ws32{word-spacing:-0.308383pt;}
.ws30{word-spacing:-0.301822pt;}
.ws13{word-spacing:-0.299634pt;}
.ws19{word-spacing:-0.297447pt;}
.ws15{word-spacing:-0.295260pt;}
.ws33{word-spacing:-0.290886pt;}
.ws3e{word-spacing:-0.148724pt;}
.ws64{word-spacing:-0.146537pt;}
.ws4{word-spacing:-0.139975pt;}
.ws66{word-spacing:-0.131227pt;}
.ws4c{word-spacing:-0.129040pt;}
.ws67{word-spacing:-0.124665pt;}
.ws57{word-spacing:-0.118104pt;}
.ws63{word-spacing:-0.111543pt;}
.ws6b{word-spacing:-0.109356pt;}
.ws5c{word-spacing:-0.107169pt;}
.ws41{word-spacing:-0.104981pt;}
.ws59{word-spacing:-0.102794pt;}
.ws45{word-spacing:-0.100607pt;}
.ws43{word-spacing:-0.098420pt;}
.ws4a{word-spacing:-0.096233pt;}
.ws3f{word-spacing:-0.094046pt;}
.ws5{word-spacing:-0.091859pt;}
.ws7{word-spacing:-0.083110pt;}
.ws23{word-spacing:-0.069988pt;}
.ws39{word-spacing:-0.065613pt;}
.ws21{word-spacing:-0.061239pt;}
.ws5a{word-spacing:-0.050304pt;}
.ws40{word-spacing:-0.048116pt;}
.ws36{word-spacing:-0.045929pt;}
.ws68{word-spacing:-0.039368pt;}
.ws50{word-spacing:-0.034994pt;}
.ws62{word-spacing:-0.030620pt;}
.ws5f{word-spacing:-0.028432pt;}
.ws52{word-spacing:-0.026245pt;}
.ws5e{word-spacing:-0.024058pt;}
.ws1d{word-spacing:-0.019684pt;}
.ws2f{word-spacing:-0.017497pt;}
.ws1c{word-spacing:-0.015310pt;}
.ws35{word-spacing:-0.007440pt;}
.ws0{word-spacing:0.000000pt;}
.ws29{word-spacing:0.002187pt;}
.ws2c{word-spacing:0.013123pt;}
.ws1{word-spacing:0.015310pt;}
.wsa{word-spacing:0.019684pt;}
.ws1f{word-spacing:0.059052pt;}
.ws25{word-spacing:0.067801pt;}
.ws16{word-spacing:0.072175pt;}
.ws6{word-spacing:0.078736pt;}
.ws11{word-spacing:0.080923pt;}
.wsb{word-spacing:0.083110pt;}
.ws17{word-spacing:0.085297pt;}
.wsc{word-spacing:0.087485pt;}
.ws28{word-spacing:0.089672pt;}
.ws8{word-spacing:0.091859pt;}
.ws22{word-spacing:0.094046pt;}
.ws14{word-spacing:0.096233pt;}
.ws1a{word-spacing:0.102794pt;}
.ws9{word-spacing:0.109356pt;}
.ws24{word-spacing:0.113730pt;}
.ws34{word-spacing:0.163755pt;}
.ws31{word-spacing:0.227460pt;}
.ws44{word-spacing:0.231834pt;}
.ws3a{word-spacing:0.244957pt;}
.ws56{word-spacing:0.247144pt;}
.ws27{word-spacing:0.249331pt;}
.ws58{word-spacing:0.251518pt;}
.ws54{word-spacing:0.253705pt;}
.ws46{word-spacing:0.255892pt;}
.wsf{word-spacing:0.258079pt;}
.ws20{word-spacing:0.260266pt;}
.ws42{word-spacing:0.262454pt;}
.ws49{word-spacing:0.264641pt;}
.ws53{word-spacing:0.266828pt;}
.ws69{word-spacing:0.269015pt;}
.ws12{word-spacing:0.271202pt;}
.ws4b{word-spacing:0.273389pt;}
.ws4d{word-spacing:0.279950pt;}
.ws4f{word-spacing:0.282138pt;}
.ws1b{word-spacing:0.312757pt;}
.ws2a{word-spacing:0.339003pt;}
.wse{word-spacing:0.356499pt;}
._0{margin-left:-3.154433pt;}
._3{margin-left:-2.154306pt;}
._1{margin-left:-0.901091pt;}
._2{width:0.971078pt;}
._5{width:677.576347pt;}
._4{width:688.590648pt;}
.fs1{font-size:21.871130pt;}
.fs3{font-size:23.064100pt;}
.fs2{font-size:46.128201pt;}
.fs0{font-size:74.397005pt;}
.y4d{bottom:8.588000pt;}
.y4c{bottom:9.399280pt;}
.y9f{bottom:62.517360pt;}
.y77{bottom:67.473520pt;}
.y27{bottom:71.794800pt;}
.y9e{bottom:72.757040pt;}
.y76{bottom:77.553920pt;}
.y26{bottom:82.034480pt;}
.y75{bottom:87.793600pt;}
.y25{bottom:92.114880pt;}
.y9d{bottom:95.797200pt;}
.y74{bottom:98.033280pt;}
.y4b{bottom:99.799040pt;}
.y24{bottom:102.354560pt;}
.y9c{bottom:106.036880pt;}
.y4a{bottom:110.038720pt;}
.y73{bottom:110.833760pt;}
.y23{bottom:115.154160pt;}
.y9b{bottom:116.276560pt;}
.y72{bottom:121.073440pt;}
.y22{bottom:125.393840pt;}
.y9a{bottom:126.356960pt;}
.y71{bottom:131.313120pt;}
.y49{bottom:133.078880pt;}
.y21{bottom:135.633520pt;}
.y99{bottom:136.596640pt;}
.y70{bottom:141.552800pt;}
.y48{bottom:143.318560pt;}
.y20{bottom:145.873200pt;}
.y98{bottom:146.836320pt;}
.y47{bottom:153.558240pt;}
.y97{bottom:157.076000pt;}
.y46{bottom:163.638640pt;}
.y6f{bottom:164.592960pt;}
.y96{bottom:167.156400pt;}
.y1f{bottom:168.913360pt;}
.y45{bottom:173.878320pt;}
.y6e{bottom:174.832640pt;}
.y1e{bottom:179.153040pt;}
.y95{bottom:180.116160pt;}
.y44{bottom:184.118000pt;}
.y6d{bottom:184.913040pt;}
.y1d{bottom:189.233440pt;}
.y94{bottom:190.355840pt;}
.y43{bottom:194.357680pt;}
.y6c{bottom:195.152720pt;}
.y1c{bottom:199.473120pt;}
.y93{bottom:200.436240pt;}
.y6b{bottom:205.392400pt;}
.y42{bottom:207.157280pt;}
.y1b{bottom:209.712800pt;}
.y92{bottom:210.675920pt;}
.y41{bottom:217.396960pt;}
.y6a{bottom:218.192000pt;}
.y91{bottom:220.915600pt;}
.y1a{bottom:222.512400pt;}
.y40{bottom:227.636640pt;}
.y69{bottom:228.431680pt;}
.y19{bottom:232.752080pt;}
.y3f{bottom:237.717040pt;}
.y68{bottom:238.671360pt;}
.y18{bottom:242.991760pt;}
.y90{bottom:243.955760pt;}
.y67{bottom:248.751760pt;}
.y17{bottom:253.231440pt;}
.y8f{bottom:254.195440pt;}
.y66{bottom:258.991440pt;}
.y3e{bottom:260.757200pt;}
.y16{bottom:263.311840pt;}
.y8e{bottom:264.435120pt;}
.y65{bottom:269.231120pt;}
.y3d{bottom:270.996880pt;}
.y15{bottom:273.551520pt;}
.y8d{bottom:274.515520pt;}
.y64{bottom:279.470800pt;}
.y3c{bottom:281.236560pt;}
.y14{bottom:283.791200pt;}
.y8c{bottom:284.755200pt;}
.y3b{bottom:291.476240pt;}
.y63{bottom:292.270400pt;}
.y8b{bottom:294.994880pt;}
.y13{bottom:296.590800pt;}
.y3a{bottom:301.556640pt;}
.y62{bottom:302.510080pt;}
.y8a{bottom:305.234560pt;}
.y12{bottom:306.830480pt;}
.y39{bottom:311.796320pt;}
.y61{bottom:312.749760pt;}
.y89{bottom:315.314960pt;}
.y11{bottom:317.070160pt;}
.y38{bottom:322.036000pt;}
.y60{bottom:322.830160pt;}
.y88{bottom:325.554640pt;}
.y10{bottom:327.150560pt;}
.y37{bottom:332.275680pt;}
.y5f{bottom:333.069840pt;}
.y87{bottom:335.794320pt;}
.yf{bottom:337.390240pt;}
.y36{bottom:342.356080pt;}
.y5e{bottom:346.029600pt;}
.y86{bottom:346.034000pt;}
.ye{bottom:347.629920pt;}
.y35{bottom:352.595760pt;}
.y5d{bottom:356.110000pt;}
.y85{bottom:356.114400pt;}
.yd{bottom:360.429520pt;}
.y34{bottom:365.555520pt;}
.y5c{bottom:366.349680pt;}
.y84{bottom:369.074160pt;}
.yc{bottom:370.669200pt;}
.y33{bottom:375.635920pt;}
.y5b{bottom:376.589360pt;}
.y83{bottom:379.154560pt;}
.yb{bottom:380.908880pt;}
.y5a{bottom:386.829040pt;}
.y32{bottom:388.595680pt;}
.ya{bottom:391.148560pt;}
.y82{bottom:392.114320pt;}
.y59{bottom:396.909440pt;}
.y31{bottom:398.835360pt;}
.y9{bottom:401.228960pt;}
.y81{bottom:402.354000pt;}
.y30{bottom:408.915760pt;}
.y58{bottom:409.869200pt;}
.y8{bottom:411.468640pt;}
.y80{bottom:412.434400pt;}
.y2f{bottom:419.155440pt;}
.y57{bottom:420.108880pt;}
.y7f{bottom:422.674080pt;}
.y7{bottom:424.428400pt;}
.y2e{bottom:429.395120pt;}
.y56{bottom:430.189280pt;}
.y7e{bottom:432.913760pt;}
.y6{bottom:434.508800pt;}
.y2d{bottom:439.634800pt;}
.y55{bottom:440.428960pt;}
.y7d{bottom:443.153440pt;}
.y5{bottom:444.748480pt;}
.y2c{bottom:449.715200pt;}
.y54{bottom:453.228560pt;}
.y7c{bottom:453.233840pt;}
.y4{bottom:457.708240pt;}
.y2b{bottom:459.954880pt;}
.y53{bottom:463.468240pt;}
.y7b{bottom:463.473520pt;}
.y3{bottom:467.788640pt;}
.y2a{bottom:470.194560pt;}
.y52{bottom:473.707920pt;}
.y7a{bottom:473.713200pt;}
.y2{bottom:478.028320pt;}
.y29{bottom:480.434240pt;}
.y51{bottom:483.947600pt;}
.y79{bottom:483.952880pt;}
.y1{bottom:488.268000pt;}
.y28{bottom:490.514640pt;}
.y50{bottom:494.028000pt;}
.y78{bottom:494.033280pt;}
.y4f{bottom:531.147867pt;}
.y0{bottom:538.187867pt;}
.y4e{bottom:590.667867pt;}
.h7{height:15.594115pt;}
.h3{height:15.747213pt;}
.h2{height:15.922182pt;}
.h6{height:19.465305pt;}
.h5{height:20.527049pt;}
.h4{height:34.596151pt;}
.h1{height:69.114818pt;}
.h0{height:576.000000pt;}
.w0{width:792.000000pt;}
.x0{left:13.332133pt;}
.x4{left:25.332133pt;}
.x3{left:33.332133pt;}
.x2{left:69.012133pt;}
.x1{left:405.491813pt;}
}
